天极传媒:
天极网
比特网
IT专家网
52PK游戏网
极客修
全国分站

北京上海广州深港南京福建沈阳成都杭州西安长春重庆大庆合肥惠州青岛郑州泰州厦门淄博天津无锡哈尔滨

产品
  • 网页
  • 产品
  • 图片
  • 报价
  • 下载
全高清投影机 净化器 4K电视曲面电视小家电滚筒洗衣机
您现在的位置: 天极网 > 软件 > 网页>新闻>开源博客WordPress 3.8.2可标安全级

开源博客WordPress 3.8.2可标记安全级别

天极网软件频道2014-04-10 11:12我要吐槽

  【天极软件频道消息】近日开源博客平台WordPress 3.8发布第二个维护性安全更新WordPress 3.8.2。本次更新被官方标记为重要安全级别,主要修复强制Cookies验证安全漏洞。

开源博客WordPress 3.8.2可标记安全级别

WordPress:

  WordPress是一种使用PHP语言开发的博客平台,用户可以在支持PHP和MySQL数据库的服务器上架设属于自己的网站。也可以把WordPress当作一个内容管理系统来使用。WordPress是一个免费的开源项目,在GNU通用公共许可证下授权发布。

  本次安全漏洞由WordPress安全专家Jon Cave报告和修复。除此之外,WordPress 3.8.2还解决了三项安全问题:
  在传递更多信息时处理帮助主机识别潜在滥用的访问请求;
  修复一项低影响的受信任用户的SQL注入问题;
  阻止使用Plupload跨域的脚本机制功能。

  普通用户可以选择下载WordPress 3.8.2程序包或者在WordPress后台仪表盘在线升级。其中,WordPress 3.7.1用户将迎来3.7.2版本升级,同样修复相应的安全漏洞。最新版的WordPress 3.9博客平台将与下周发布。


【点击进入“天极网企业频道”认证微博】

作者:天极软件责任编辑:杨玲)
请关注天极网天极新媒体 最酷科技资讯
扫码赢大奖
评论
* 网友发言均非本站立场,本站不在评论栏推荐任何网店、经销商,谨防上当受骗!
热点推荐
微软Windows 10操作系统Win10系统在Win8的基础上对界面、特性以及跨平台方面做了诸多优化。[详细]
Windows 10 新视界 [进入频道][使用技巧][微博互动]
手机整机DIY企业级